@charset "utf-8";
:root {
  --font-base: "Noto Sans JP", sans-serif;
  --color-background-light: #e2e1dd;
  --color-background-accent: #ecfff5;
  --color-primary: #00b057;
  --color-green-dark: #97be3a;
  --color-green-light: #b6ca85;
  --color-neutral-light: #f6f5f2;
  --color-text-primary: #000;
  --color-text-inverse: #fff;
	--sidebar-gap:400px;
	--sidebar-sm:;
	--sidebar-md:;
	--sidebar-lg:460px;
}
body {
  font-family: var(--font-base);
  font-size: 20px;
  line-height: 1.5;
  color: var(--color-text-primary);
  background-color: var(--color-background-light);
	box-sizing: border-box;
}

.left {
	text-align: left;
}
.center {
	text-align: center;
}
.right {
	text-align: right;
}
/* add
------------------------------------------------------------------------*/
.mb0 {
	margin-bottom : 0px;
}
.mb05 {
	margin-bottom : 5px;
}
.mb10 {
	margin-bottom : 10px;
}
.mb15 {
	margin-bottom : 15px;
}
.mb20 {
	margin-bottom : 20px;
}
.mb25 {
	margin-bottom : 25px;
}
.mb30 {
	margin-bottom : 30px;
}
.mt05 {
	margin-top : 5px;
}
.mt10 {
	margin-top : 10px;
}
.mt15 {
	margin-top : 15px;
}
.mt20 {
	margin-top : 20px;
}
.mt25 {
	margin-top : 25px;
}
.mt30 {
	margin-top : 30px;
}
.weight-6{
	font-weight: 600;
}
@media screen and (min-width: 992px) {
	.for-md {
    display: none;
}
}
@media screen and (max-width: 991px) {
.for-md {
    display: block;
}
}
@media screen and (min-width: 767px) {
.sp {
	display: none;
}
}
@media screen and (max-width: 767px) {
.sp {
    display: block;
}
}
/* layout */
@media screen and (min-width: 992px) {
.main_wrap {
	display: grid;
	justify-content: flex-start;
	align-items: stretch;
}
.site_main{
	grid-column: 2 / 3;
	grid-row: 1 / 2;
}
.site_footer{
	grid-column: 2 / 3;
	grid-row: 2 / 3;
}
.sidebar{
	grid-column: 1/2;
	grid-row: 1/3;
}
}
.sidebar_sticky{
	position: sticky;
	top: 0;
	left: 0;
}
.sidebar{
	width:var(--sidebar-lg);
}
.site_main,
.site_footer{
	width: calc(100svw - var(--sidebar-lg));
}
.content_inner{
	max-width: 1000px;
	margin: auto;
}
@media only screen and (max-width: 1660px){
	.sidebar{
	width:var(--sidebar-gap);
}
.site_main,
.site_footer{
	width: calc(100svw - var(--sidebar-gap));
}
}
@media only screen and (max-width: 991px){
	header.header {
    position: fixed;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 9;
		padding-top: 10px;
	}
	.sidebar {
	position: fixed;
	top: 0;
	left: 0;
	width: 360px;
	height: 100%;
	transition: .3s;
	pointer-events: none;
	opacity: 0;
	transform: translateX(-100%);
}
.site_main,
.site_footer{
width: 100%;
}
.content_inner{
	padding: 0 8vw;
}
}
/* header */
.header_inner{
	padding: 0 8vw;
	display: flex;
	justify-content: space-between;
	align-items: center;
	gap: 20px;
}
.header_hbg_btn{
	width: 41px;
	height: 41px;
	background: var(--color-background-accent);
	border-radius: 50px;
}
.menu-trigger {
		position: relative;
    width: 30px;
    height: 20px;
    cursor: pointer;
    top: 8px;
    right: -5px;
}
.menu-trigger span {
  position: absolute;
  width: 100%;
  height: 3px;
  background-color: var(--color-background-light);
}
.menu-trigger, .menu-trigger span {
  display: inline-block;
  transition: all .5s;
  box-sizing: border-box;
}
.menu-trigger span:nth-of-type(1) {
  top: 0;
}
.menu-trigger span:nth-of-type(2) {
  top: 8px;
}
.menu-trigger span:nth-of-type(3) {
  bottom: 0;
}
.menu-trigger.on span:nth-of-type(1) {
  -webkit-transform: translateY(8px) rotate(-153deg);
  transform: translateY(8px) rotate(-153deg);
}
.menu-trigger.on span:nth-of-type(2) {
  opacity: 0;
}
.menu-trigger.on span:nth-of-type(3) {
  -webkit-transform: translateY(-9px) rotate(153deg);
  transform: translateY(-9px) rotate(153deg);
}
@media only screen and (max-width: 991px){
	header.header {
		transition: all  0.3s ease;
	}
	.header.active{
		background: var(--color-background-accent);
		& .header_hbg_btn{
			background: var(--color-background-light);
		}
		& .menu-trigger{
			& span{
				background: var(--color-background-accent);
			}
		}
	}
}
/* common parts */
.h1{
	text-align: center;
	font-size: clamp(20px, 0.809rem + 1.64vw, 30px);
	font-weight: 400;
	line-height: 30px;
}
.contact_link{
	color: var(--color-text-inverse);
	text-align: center;
	font-size: clamp(14px, 0.434rem + 1.64vw, 24px);
	font-weight: 700;
	position: relative;
	margin: 0 auto 50px;
	display: block;
	max-width: 390px;
	aspect-ratio: 390/72;
	background: var(--color-primary);
	clip-path: polygon(0 0, 90% 0%, 100% 100%, 0% 100%);
	transition: ease .2s;
&::before{
	content: '';
	position: absolute;
  top: 0;
  left: -130%;
  background:#fff;
  width:120%;
  height: 100%;
  transform: skewX(-25deg);
}
&::after{
	content: '';
	background: url(/images/anshin-oyado_group-plan/main_contact_button.svg) no-repeat center / contain;
	width: 100px;
	aspect-ratio: 100/24;
	position: absolute;
	bottom: 6px;
	right: 10px;
}
& span{
	position: absolute;
	top: 0;
	left: 5%;
}
}
.contact_link:hover{
& span{
	color: var(--color-primary);
}
&::before{
	animation: skewanime .5s forwards;
}
}
@keyframes skewanime {
  100% {
    left:-10%;
  }
}
.separator{
	margin: 50px auto;
	width: 100%;
	display: flex;
	justify-content: center;
	&.rotate180{
		transform: scaleY(-1);
	}
}
.sec_title{
	text-align: center;
	font-size: clamp(20px, 0.434rem + 1.64vw, 30px);
	font-weight: 400;
	line-height: 1;
	margin-bottom: 50px;
}
.lead_text{
	text-align: center;
	font-size: 20px;
	font-weight: 400;
	margin-bottom: 50px;
}
.annotation{
	padding-left: 1em;
	& .annotation_item{
	font-size: clamp(14px, 0.434rem + 1.64vw, 18px);
	line-height: 30px;
	&::marker{
		content: "※";
		font-size: 1em;
	}
	}
}
@media only screen and (max-width: 767px){
.separator{
	max-width: 380px;
}
}
@media only screen and (max-width: 430px){
.separator{
	padding: 0 26px;
}
}
/* sidebar */
.sidebar{
	z-index: 999;
	background: var(--color-background-accent);
	border-right: 2px solid var(--color-primary);
	padding: 20px 0;
}
.sidebar_sticky {
	height: 100svh;
	overflow-y: scroll;
	-ms-overflow-style: none;
	scrollbar-width: none;
}
.sidebar_logo{
	display: flex;
	width: 100%;
	height: auto;
	justify-content: center;
	align-items: center;
	padding: 0 25px;
	margin-bottom: 40px;
}
.sidebar_inner{
	padding: 0 0 40px;
}
.sidebar_text{
	text-align: center;
	font-size: 18px;
	font-weight: 400;
	& .accent{
	color: var(--color-primary);
	font-size: 24px;
	font-weight: 700;
}
&.sidebar_text-margin{
	margin-bottom: 60px;
}
}
.sidebar_contact_link{
&::before{
	content: '';
}
& span{
	position: absolute;
	top: 50%;
	left: 5%;
	transform: translateY(-50%);
}
}
.sidebar_links{
	display: flex;
	justify-content: center;
	gap: 18px;
	margin-bottom: 60px;
}
.sidebar_link_item{
	position: relative;
	& .sidebar_link_name{
		color: var(--color-text-inverse);
    text-align: center;
    font-size: clamp(14px, 0.824rem + 0.66vw, 20px);
    font-weight: 700;
    position: absolute;
    background: linear-gradient(180deg, rgba(255, 255, 255, 0.30) 0%, rgba(128, 128, 128, 0.65) 38.94%, #000 100%);
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 5px 0 10px;
	}
}
.sidebar_nav_link{
	color: var(--color-primary);
	text-align: center;
	font-size: 20px;
	font-weight: 700;
	line-height: 30px;
	letter-spacing: 6px;
	border: 1px solid var(--color-primary);
	background: var(--color-text-inverse);
	padding: 16px 0;
	width: 100%;
	display: inline-block;
	position: relative;
	transition: 0.3s ease-in-out;
&::after{
	position: absolute;
	content: '';
	width: 17px;
	aspect-ratio: 1/1;
	background-color: var(--color-primary);
	clip-path: polygon(25% 0, 25% 100%, 100% 50%);
	top: 50%;
	right: 5px;
	transform: translateY(-50%);
}
}
.sidebar_nav_link:hover{
background: var(--color-primary);
color: var(--color-text-inverse);
&::after{
	background-color: var(--color-text-inverse);
}
}
.sidebar_nav{
	display: grid;
	grid-template-columns: repeat(2, minmax(0, 50%));
	align-items: stretch;
& .sidebar_nav_link{
	text-align: left;
	display: flex;
	justify-content: flex-start;
	aspect-ratio: 200/62;
	padding: 0 0 0 6px;
	align-items: center;
	font-size: clamp(14px, 0.824rem + 0.66vw, 18px);
	letter-spacing: 2.7px;
}
}
@media screen and (max-width: 991px){
	.sidebar_logo{
		display: none;
	}
	.sidebar{
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		transition: .3s;
		pointer-events: none;
		opacity: 0;
		background: rgba(241, 238, 236, .9);
	}
	.sidebar.active{
		display: block;
		pointer-events: auto;
		opacity: 1;
		transform: translateX(0);
		top: 51px;
		border-right: unset;
		background: var(--color-background-accent);
		width: var(--sidebar-lg);
	}
	.sidebar_sticky{
		position: relative;
		top: auto;
		left: auto;
	}
	.sidebar_inner{
		padding: 0 16px 16px;
	}
}
@media only screen and (max-width: 767px){
.sidebar.active{
	width: 100%;
}
.sidebar_contact_link{
	&::before{
		width: 300px;
	}
}
}
/* main_wrap */
.main_wrap {
}
/* main */
.site_main{
}
.main_contact_link{
	max-width: 516px;
	aspect-ratio: 516/72;
& span{
	top: 50%;
	left: 6%;
	transform: translateY(-50%);
}
&::after{
	bottom: 3px;
	right: 10px;
}
}
.section_main{
	padding-top: 10px;
}
.main_text{
	text-align: center;
	font-size: clamp(16px, 0.824rem + 0.66vw, 20px);
	font-weight: 400;
	line-height: 30px;
& + .main_text{
	margin-top: 30px;
}
}
@media only screen and (max-width: 991px){
.section_main{
	padding-top: 45px;
}
}
/* pain-points */
.wrap_pain-points{
	margin-bottom: 50px;
}
.item_pain-points{
	background: var(--color-neutral-light);
	max-width: 560px;
	padding: 4px 6px 18px;
	visibility: hidden;
  transition: opacity 0.7s, visibility 0.7s, transform 0.7s;
  transform: translateY(110px);
  opacity: 0;
& .name_pain-points{
	text-align: center;
	font-size: clamp(16px, 0.434rem + 1.64vw, 24px);
	font-weight: 400;
	line-height: 1.25;
}
& .desc_pain-points{
	text-align: center;
	font-size: clamp(14px, 0.434rem + 1.64vw, 18px);
	font-weight: 400;
	line-height: 1.111;
}
&.pain-1{
	& .desc_pain-points{
		white-space: nowrap;
	}}
& + .item_pain-points{
	margin-top: 25px;
}
}
.item_pain-points:nth-of-type(3n + 1){
	margin-right: auto;
}
.item_pain-points:nth-of-type(2n){
	margin: 25px auto;
}
.item_pain-points:nth-of-type(3n){
	margin-left: auto;
}
.item_pain-points.js-scrollUp{
	visibility: visible;
  transform: translateX(0);
  opacity: 1;
}
.section_pain_text{
	text-align: center;
	font-size: 20px;
	font-weight: 400;
}
@media only screen and (max-width: 991px){
.item_pain-points{
	& .name_pain-points{
		margin-bottom: 10px;
	}
	&.pain-1{
	& .desc_pain-points{
		white-space: normal;
	}}
}
}
@media only screen and (max-width: 767px){
	.item_pain-points:nth-of-type(3n + 1),
	.item_pain-points:nth-of-type(3n){
		margin: auto;
	}
}
/* why-choose-us */
.reasons{
	display: flex;
	justify-content: center;
	gap: 66px 60px;
	flex-wrap: wrap;
	counter-reset: reason;
	margin-top: 100px;
}
.reasons_item{
	background: var(--color-neutral-light);
	padding: 100px 70px;
	width: min(100%, 470px);
	aspect-ratio: 470/370;
	position: relative;
& .reasons_icon{
	width: 97px;
	height: 97px;
	background: var(--color-primary);
	border-radius: 50px;
	position: absolute;
	left: 0;
	top: 0;
	transform: translateY(-50%);
	display: flex;
	justify-content: center;
	padding-top: 14px;
	& .reasons_num{
	color: var(--color-text-inverse);
	text-align: center;
	font-size: clamp(14px, 0.434rem + 1.64vw, 20px);
	font-weight: 400;
	line-height: 1.5;
	position: relative;
	counter-increment: reason;
	&::before{
		content: counter(reason);
    position: absolute;
    left: 50%;
    top: 50px;
    font-size: clamp(30px, 0.434rem + 1.64vw, 36px);
    font-weight: 400;
    transform: translate(-50%, -50%);
	}
	}
}
& .reasons_title{
	font-size: clamp(16px, 0.434rem + 1.64vw, 20px);
	font-style: normal;
	font-weight: 700;
	line-height: 1.5;
	margin-bottom: 20px;
}
& .reasons_text{
	font-size: clamp(16px, 0.434rem + 1.64vw, 20px);
	font-weight: 400;
	line-height: 1.5;
}
}
/* js- */
.reasons_item{
	visibility: hidden;
  transition: opacity 0.7s, visibility 0.7s, transform 0.7s;
  transform: translateX(-100px);
  opacity: 0;
	&:nth-of-type(even){
  transform: translateX(100px);
	}
}
.reasons_item.js-slidelIn{
	visibility: visible;
  transform: translateX(0);
  opacity: 1;
}
@media only screen and (max-width: 991px){
.reasons_item{
	padding: 50px;
	& .reasons_icon{
		width: 80px;
		height: 80px;
		& .reasons_num {
			&::before {
			top: 40px;
			}
	}
}
}}
/* area-benefits */
#area-benefits .map{
	border: 3px solid #F6F5F2;
	padding: 25px 50px;
	text-align: center;
	width: min(100%, 844px);
	margin: 0 auto 50px;
}
.slide-benefits{
	max-width: 480px;
	aspect-ratio: 480/250;
	& .slide-benefit{
		object-fit: cover;
    aspect-ratio: 480/250;
	}
	& .slick-dots li button{
		&:before {
		font-size: 0;
		background: #d9d9d9;
		border-radius: 15px;
		width: 15px;
		height: 15px;
	}}
	& .slick-dots li.slick-active button{
		&:before {
		background: #fff;
		}}
}
.area-benefits_item{
	display: grid;
	column-gap: 50px;
	& .grid-a{
		grid-area: 1/ 1/ 2/ 3;
	}
	& .grid-b{
		grid-area: 2/ 1/ 3/ 2;
	}
	& .grid-c{
		grid-area: 2/ 2/ 3/ 3;
	}
	& + .area-benefits_item{
		margin-top: 50px;
	}
}
.area-benefits_item:nth-of-type(even){
	& .grid-a{
		grid-area: 1/ 2/ 2/ 3;
	}
	& .grid-b{
		grid-area: 2/ 2/ 3/ 3;
	}
	& .grid-c{
		grid-area: 2/ 1/ 3/ 2;
	}
}
.area-benefits_title{
	color: var(--color-primary);
	text-align: center;
	font-size: clamp(16px, 0.434rem + 1.64vw, 20px);
	font-weight: 400;
	letter-spacing: 6px;
	border-radius: 20px;
	border: 2px solid var(--color-primary);
	padding: 20px 0;
	max-width: 196px;
	margin-bottom: 30px;
}
.area-benefits_text{
	font-size: clamp(20px, 0.434rem + 1.64vw, 24px);
	font-weight: 400;
	letter-spacing: 7.2px;
	margin-bottom: 30px;
}
.benefits_point{
	color: var(--color-primary);
	font-size: clamp(16px, 0.434rem + 1.64vw, 18px);
	font-weight: 400;
	margin-bottom: 30px;
}
.benefits_text{
	font-size: clamp(14px, 0.434rem + 1.64vw, 18px);
	font-weight: 400;
& + .benefits_point{
	margin-top: 30px;
}
}
@media only screen and (max-width: 991px){
.area-benefits_title{
	margin-bottom: 20px;
}
.benefits_point{
	margin-bottom: 20px;
}
}
@media only screen and (max-width: 767px){
.area-benefits_item{
	display: flex;
	flex-direction: column;
	row-gap: 50px;
}
.benefits-2 {
	& img{
		width: 100%;
    margin: auto;
	}
}
}
/* group-case-studies */
.group-case-studies_list{
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	gap: 30px 40px;
}
.group-case-studies_item{
		background: var(--color-neutral-light);
    padding: 28px 0 0;
    width: min(100%, 472px);
    display: flex;
    flex-direction: column;
    align-items: stretch;
	& .case-studies_thum{
		padding: 0 36px;
		margin-bottom: 25px;
		width: 100%;
	}
	& .item_inner{
		padding: 0 60px;
	}
	& .case-studies_accent{
		color: var(--color-primary);
    font-size: 18px;
    font-weight: 400;
    line-height: 1.666;
    margin-bottom: 30px;
	}
	& .case-studies_title{
		font-size: 20px;
    font-weight: 700;
    line-height: 1.5;
		margin-bottom: 30px;
	}
	& .case-studies_text{
		font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 1.5;
		margin-bottom: 80px;
	}
}
.case-studies_details{
    background: var(--color-background-light);
		height: 100%;
		transition: 0.1s ease-out;
	& .case-studies_summary{
    background: var(--color-neutral-light);
		text-align: center;
    padding-bottom: 10px;
		position: relative;
		&::before{
		width: 1px;
    height: 17px;
    background-color: var(--color-primary);
		position: absolute;
    right: 2em;
		top: 0.4em;
    rotate: 90deg;
    content: '';
		}
		&::after{
		width: 1px;
    height: 17px;
    background-color: var(--color-primary);
    content: '';
    transition: rotate .3s;
    position: absolute;
    right: 2em;
		top: 0.4em;
		}
	}
	& .case-studies_details_inner{
		padding: 30px 60px;
	}
	& .case-studies_list{
		& + .case-studies_list{
			margin-top: 20px;
		}
	}
}
.case-studies_details[open] {
	background: var(--color-background-accent);
	& summary{
		&::after{
			rotate: 90deg;
		}
	}
}
@media only screen and (max-width: 767px){
	.group-case-studies_item{
		& .case-studies_thum{
			padding: 0;
		}
		& .item_inner {
			padding: 0 30px;
		}
	}
	.case-studies_details {
		& .case-studies_details_inner{
			padding: 30px 25px;
		}
		& .case-studies_term{
		font-size: clamp(18px, 0.434rem + 1.64vw, 20px);
	}}
}
/* other-venues */
.other-venues_list{
	display: flex;
	justify-content: flex-start;
	gap: 46px;
	flex-wrap: wrap;
}
.other-venues_item{
	position: relative;
	& .other-venues_name{
    background: linear-gradient(180deg, rgba(255, 255, 255, 0.30) 0%, rgba(128, 128, 128, 0.65) 38.94%, #000 100%);
    color: var(--color-text-inverse);
    font-size: 20px;
    font-weight: 700;
		position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    text-align: center;
		padding: 43px 0 10px;
		width: 100%;
	}
}
@media only screen and (max-width: 767px){
	.other-venues_list{
		justify-content: center;
	}
}
/* reservation-flow */
.reservation-flow_steps{
	counter-reset: flow;
	margin-bottom: 50px;
}
.reservation-flow_step{
	background: var(--color-neutral-light);
	padding: 25px 60px 25px 100px;
	position: relative;
	visibility: hidden;
  transition: opacity 0.7s, visibility 0.7s, transform 0.7s;
  transform: translateY(110px);
  opacity: 0;
	& .reservation-flow_step-number{
		width: 97px;
    height: 97px;
    background: var(--color-primary);
    border-radius: 50px;
		color: var(--color-text-inverse);
    position: absolute;
    left: 0;
    top: 0;
    transform: translateY(-50%);
    display: flex;
    justify-content: center;
    padding-top: 14px;
		counter-increment: flow;
		&::before{
		content: counter(flow);
    position: absolute;
    left: 50%;
    top: 50%;
    font-size: clamp(20px, 0.434rem + 1.64vw, 36px);
    font-weight: 400;
    transform: translate(-50%, -50%);
		}
	}
	& .reservation-flow_step-title{
		font-size: ;
    font-weight: 700;
    line-height: 1.5;
		margin-bottom: 20px;
	}
	& .reservation-flow_step-text{
		font-size: clamp(16px, 0.434rem + 1.64vw, 20px);
    font-style: normal;
    font-weight: 400;
    line-height: 1.5;
	}
	& + .reservation-flow_step{
		margin-top: 150px;
		position: relative;
		&::before{
		content: '';
    background: url(/images/anshin-oyado_group-plan/flow_arrow-1.svg) no-repeat;
		background-size: contain;
    width: 12px;
    height: 55px;
    top: -50%;
    left: 50%;
    transform: translate(-50%, -50%);
    position: absolute;
		}
	}
}
.reservation-flow_step.js-scrollUp{
	visibility: visible;
  transform: translateX(0);
  opacity: 1;
}
@media only screen and (max-width: 767px){
	.reservation-flow_step{
		padding: 40px;
		& .reservation-flow_step-number{
			width: 40px;
			height: 40px;
		}
		& + .reservation-flow_step{
			margin-top: 90px;
			&::before{
				height: 30px;
				top: -20%;
			}
		}
	}
}
/* cancellation-policy */
.cancellation-policy_table{
	table-layout: fixed;
	width: 100%;
	border-radius: 30px 30px 0 0;
	background: var(--color-green-dark);
	margin-bottom: 25px;
	& th,td{
		font-size: 20px;
    font-weight: 400;
		width: calc(100% / 3);
    text-align: center;
    padding: 25px 0;
	}
}
.cancellation-policy_table{
	& .thead_row{
		& .term{
		color: var(--color-text-inverse);
    text-align: center;
    font-size: 20px;
    line-height: 1.5;
		padding: 40px 0;
		& + .term{
		border-left: 2px #fff solid;
		}
	}
}}
.cancellation-policy_table{
	& .tbody_row{
		& .term{
		background: var(--color-green-light);
		border-top: 2px #fff solid;
    color: var(--color-text-inverse);
		}
		& .data{
		background: var(--color-neutral-light);
		border-right: 2px solid var(--color-green-light);
		border-bottom: 2px solid var(--color-green-light);
    color: var(--color-green-dark);
		}
	}
}
/* faq */
.faq_item{
	& + .faq_item{
		margin-top: 50px;
	}
}
.faq_icon{
	text-align: center;
	font-size: 18px;
	font-weight: 600;
	width: 40px;
	aspect-ratio: 1/1;
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: 50px;
	&.faq_icon-q{
		color: var(--color-primary);
    background: var(--color-neutral-light);
	}
	&.faq_icon-a{
    color: var(--color-neutral-light);
		background: var(--color-primary);
	}
}
.faq_question{
	display: flex;
	gap: 14px;
	align-items: center;
	margin-bottom: 10px;
}
.faq_question-text{
	font-size: clamp(14px, 0.434rem + 1.64vw, 20px);
	font-weight: 400;
	line-height: 1.5;
}
.faq_answer{
	display: flex;
	gap: 14px;
	align-items: center;
}
.faq_answer-text{
	font-size: clamp(14px, 0.434rem + 1.64vw, 20px);
	font-weight: 700;
	line-height: 1.5;
}
@media only screen and (max-width: 767px){
	.faq_question{
		margin-bottom: 30px;
	}
}
@media only screen and (max-width: 767px){
	.faq_answer-text{
		max-width: 260px;
	}
}
/* fooer */
.site_footer{
	background: var(--color-background-accent);
	font-size: 18px;
	padding: 26px 0;
}
.footer_page_name{
	font-size: 18px;
	line-height: 1.666;
	text-align: center;
}
.top_link{
	display: flex;
	line-height: 1.666;
	margin: 0 auto 60px;
	justify-content: center;
	text-align: center;
}
.footer_links{
		display: grid;
    grid-template-columns: repeat(3, 1fr);
    margin: 0 auto 70px;
    gap: 10px 30px;
    max-width: 510px;
& .footer_links_item {
	& a{
		font-size: 14px;
    line-height: 2.14;
}}
}
.footer_banners{
	display: flex;
	justify-content: center;
	gap: 142px;
}
@media screen and (max-width: 767px){
	.site_footer{
		padding: 26px;
	}
	.footer_links{
		grid-template-columns: repeat(2, 1fr);
	}
}
/* slider */
.section_main_slider_wrap{
    position: relative;
}
/* .section_main_slider .slick-list{
    overflow: visible !important;
} */
@media screen and (max-width: 991px)
{
    .section_main_slider .slick-list
    {
        overflow: hidden !important;
    }
}
@media screen and (max-width: 991px){
    .section_main_slider .slick-slide:nth-child(odd)
    {
        margin-top: 0;
    }
}
.section_main_slider_item{
		transform: scale(.9) translateY(20px);
    transition: transform .3s;
}
.slick-center {
  transform: scale(1);
}
.section_main_slider_item > a{
    position: relative;
    display: block;
    overflow: hidden;
    width: 540px;
    height: 360px;
		pointer-events: none;
}
@media screen and (max-width: 991px){
    .section_main_slider_item > a{
        width: calc(100% - 16px);
        height: auto;
    }
}
@media screen and (max-width: 767px){
    .section_main_slider_item > a{
        width: 380px;
        height: auto;
    }
}